*{
	margin:0 0;
	padding:0 0;
	font-family:Arial,Helvetica, sans-serif;
	background-color:#5F9EA0;
}
form {
    width: 30%;
    margin: 50px auto;
    text-align: left;
    padding: 20px; 
    border: 1px solid #bbbbbb; 
    border-radius: 5px;
	background-color:white;
}

.input-group {
    margin: 20px 5px 20px 5px;
	background-color:white;
}
.input-group label {
    display: block;
    text-align: left;
    margin: 3px;
	background-color:white;
}
.input-group input {
    height: 30px;
    width: 93%;
    padding: 5px 10px;
    font-size: 16px;
    border-radius: 5px;
    border: 1px solid gray;
	background-color:white;
}
select option{
	background-color:white;
}
label{
	font-weight:bold;
}
select{
	background-color:white;
	
}
input[type="file"]{
	border:none;
	margin-bottom:10px;
	height:50px;
}
input[type="submit"]{
	margin-bottom:10px;
	height:30px;
	width:200px;
	background-color:#d3d3d3;
	margin-left:15%;
}
.btn{
    padding: 10px;
    font-size: 15px;
    color: white;
    background: #5F9EA0;
    border: none;
    border-radius: 5px;
	margin-left:30%;
	width:30%;
}
.form h3{
	background-color:white;
	text-align:center;
	font-weight:bold;
}